import request from '@/utils/request'

// 企业信息
export function company() {
  return request({
    url: '/home/page/company',
    method: 'get'
  })
}

// 项目概况
export function project() {
  return request({
    url: '/home/page/project',
    method: 'get'
  })
}

// 查询快捷菜单列表
export function quickMenu(params) {
  return request({
    url: '/quick/menu/info',
    method: 'get',
    params
  })
}

// 批量新增快捷菜单
export function batchAddQuickMenu(data) {
  return request({
    url: '/quick/menu/batch',
    method: 'post',
    data
  })
}

// 消息列表
export function messageList(params) {
  return request({
    url: '/home/page/message',
    method: 'get',
    params,
    timeout: 1000 * 30
  })
}



